What Is The Nexus?

Nexus n, pl nexus. Connection or link.

Nexus – The information super hub is designed to be the information centre for your broadcast radio studio with all of the important information that your presenter may need, in one convenient location.

The information available in Nexus includes:

  • Contacts Database
  • Prize / Competition Management
  • Scripts
  • Web Sites
  • Emails
  • SMS Messages
  • Visual Talkback
  • Remote Control Of Connected Myriad System Via On Screen Myriad Keyboard

In addition to this facilities, Nexus can also be configured to connect to your Myriad playout system. Once connected, the Scripts displayed in Nexus are driven by what Myriad is displaying on the Log Screen and you can even use Nexus to control Myriad, allowing you to present your show using just the Nexus screen if you wished.

Nexus has been designed for use with a 15” touch screen display although you can also use a standard display and mouse if you prefer.


Chapter 1: Getting Started

In this section we will see how to install Nexus and how to configure Nexus to work with your existing Myriad system.


Nexus & Nexus Server

Although we will normally refer to the system as Nexus, it is actually made up to two parts.

  • Nexus – The main application that the presenters see and use in the studio. Nexus provides access to all of the information sources.
  • Nexus Server – This application runs ‘behind the scenes’ either on a dedicated PC or it can be run on the same PC as Nexus. The role of the Nexus Server is to import emails from your stations email server and to handle incoming and out going SMS messages via the optional text modem module.

You will need to license Nexus and Nexus Server separately although they will co-exist on the same PC should you wish to do so.

Please note that is you are not using Nexus for email or SMS messages then Nexus Server will not be needed as part of the overall Nexus installation.


Installing Nexus

Pleas note that the instructions below are for installing Nexus but installing Nexus Server is basically the same process.

In order to install Nexus, you PC will need to be running XP Professional and it is recommended that a minimum of 512Mb of RAM is also fitted to the machine.

Once you are happy with the basic specification of the PC, you can install the application from the supplied CD or by downloading the installer file directly from the P Squared web site.

If you are using the CD, pop the CD in to the computers CD drive and wait for the welcome page to load. If it does not load, explore the CD and double click on the Default.htm file in the root of the CD.

Once the main page is loaded, use the menu to select the Install Nexus option.

If you are installing from a downloaded file, double click on the downloaded ‘P Squared Nexus v1.msi’ file to start the installation process.

Click on the Next button and the tick the ‘I agree’ option on the license screen.

Follow the on screen instruction to prepare for the installation, providing the information as required.

Select Complete when asked to select the ‘Setup Type’.

The installation program will copy a number of files to your PC. Once it has finished, you will see the summary window.

You are now ready to license Nexus and run it for the first time.


Licensing Nexus

Nexus uses a sophisticated licensing system designed by P Squared to prevent software piracy and safeguard continued product development and support.

Please note that the instructions below apply to Nexus, Nexus Server and any other current generation P Squared product. The instructions are fairly generic in that they only refer to the ‘P Squared Product’ but in this instant, we mean Nexus.


Manually Obtaining A License

The standard licensing procedure for manually obtaining a license code is:

  1. Select the License Code option from the Tools menu. The License Wizard will run automatically the first time that you run Your P Squared product or if you run Your P Squared product once your license has expired,
  2. If this is the first time that you have licensed Your P Squared product or you have not ticked the option to skip the introduction screen the last time you entered a license code, the introduction screen will be displayed.

  3. Read the screen and then tick the “Skip this screen in the future” option unless you want to read this introduction each time. The click on Next.
  4. You will then see a summary of the current license status of Your P Squared product. In the example below, you can see that we currently have a valid license that is not due to expire for some months. If you are entering a license for the first time then this information will be blank. If you wish to proceed, click on the Next button.

  5. If you do not need to license Your P Squared product, the License Wizard will warning you before you proceed to the next screen, if you want to proceed anyway then click on OK.
  6. The next phase is to enter your registration details. You will only have to do this the first time; the information will be loaded automatically on subsequent license procedures

The first thing that you have to enter is your P-SQUID or P Squared Unique ID which is your P Squared unique customer ID and will be provided by P Squared. Your P-SQUID will be at the top of all quotes, or purchase orders that you receive from P Squared and should be quoted whenever you contact P Squared. To enter or alter your P-SQUID, click on the Change button and type in the new P-SQUID

Next add in your contact details by clicking on the Change button by the contacts summary window.

You are required to enter your name and a valid email address; these details will be used when processing requests for ‘online’ license renewals in the future. You may also fill in the additional information if you wish. Once you have finished, click on OK to return to the main wizard and then click on Next to move on to the next step.

  7. The next step in the license wizard allows you to enter the License Name and Features Code for the product. Both of these will be provided by P Squared with the purchased product or we can give you the details over the phone.

Type in the License Name exactly as it is give to you by P Squared and then click on the Set button. Repeat the same procedure for the Features Code.

N.B. It is possible to obtain a Features Code ‘online’ by clicking on the [image] button. When you select this option, the progress of the ‘online’ Features Code generation is shown on screen and if a code is successfully generated, it will be added to the Wizard window. Please note that this option will generally only be available to existing customers who have licensed Your P Squared product previously.

Once the License Name and Features Code have been set, you can alter them by clicking on the appropriate Change button. If you are happy, however, click on Next to proceed.

  8. The next screen allows you to choose the method that you want to use to obtain your license code.

Each option is explained on screen as you can see from the image above.

In this case, let’s assume that we want to manually enter the code and we intend to phone P Squared to give them details needed to activate the product. Select ‘Manually Enter A New License Code’ and then click on Next.

  9. The next screen displays the P-SQUISH code which is a unique code that is used to generate your license. The P-SQUISH is unique to your contact, details, the PC you are working on and the time and date that you generate it.

The P-SQUISH is only valid for a few days so you should contact P Squared as soon as possible to let them have your P-SQUISH code. You can do this be either:

· Telephoning: +44 1482 383700

· Emailing: licenses@psquared.net

· Faxing To: +44 1482 383701

Once P Squared have a valid P-SQUISH code, they will then provide you with a License Code that you need to type in to the New License Code part of the screen before finally hitting Finish.

  10. Clicking on Finish will end the licensing process. A short summary screen will be displayed before you can proceed on to using Your P Squared product.


Automatically Obtaining A License Code

In general, the first license code that you receive will have to be processed manually but once all your details are registered with P Square, subsequent licenses can be obtained ‘online’ without the need to contact us. This means that you can renew your license at your convenience providing that your PC has a web connection.

To obtain a license code ‘online’, follow these steps.

  1. Select the License Code option from the Tools menu.
  2. The introduction screen is usually skipped when renewing a license. In this case, the first screen you will see is the Current License Details screen which shows you when the current license was entered and when it is going to expire.

  3. Click on Next to move on to the P-SQUID and Personal Details screen. You only need to alter the information on this screen if it has changed. If not, click on Next to move on to the next screen.

  4. Next you will see the License Details screen. Again, unless you need to need to alter any of this information, you can click on the Next button to move on to the next window.
  5. The License Method window allows you to select the way in which you want to obtain your License Code. In this case, we want to renew the license online so we need to make sure ‘Obtain A License Code Online’ is ticked and then click on Next.

  6. Finally, you will see a brief summary screen before Your P Squared product attempts to obtain a license ‘online’. Click on Finish to begin the process.

At the end of the process, you will be told whether your license code was successfully renewed or whether you need to contact P Squared to continue the licensing process.

Nexus is now installed and licensed and ready to be ran for the first time.


Chapter 2: Running Nexus For The First Time

The first time you run Nexus on a PC (after you have licensed it), the settings window will automatically load to allow you to setup your Nexus system and configure the way you will use it.

The Settings Window is divided in to a series of tabs, with each tab containing the settings and options for a section Nexus.

The tabs are:

  • General – The general tab allows you to set general settings in Nexus such as where the main Nexus database is stored and how Nexus should handle users log in to the system.
  • Myriad / Fonts – This tab allows you to set a Myriad workstation for Nexus to communicate with and also to set the font type and size that Nexus will use to display information.
  • Scripts – This tab allows you to set the location that Nexus will read the scripts from and also the font type and size that Nexus will use to display the scripts.
  • Messaging – This tab allows you to configure the default name and email address the Nexus will use when sending emails.
  • Talkback – This tab allows you to set the location that Nexus will use to read Visual Talkback messages from. It also allows you to set the font type and size for Visual Talkback.

Please note that Nexus will not allow you to click on the OK button to proceed until the minimum settings outlined below have been set.


The Settings Window > General Tab

The general tab allows you to set general settings in Nexus such as where the main Nexus database is stored and how Nexus should handle users log in to the system.


Database Location

The Database Location sets the location of the Nexus Database which is used to store most of the information that Nexus uses.

In general, you will only have one Nexus Database per station and all of the Nexus workstations will be configured to use the same database. With this in mind, it is important to select a location for the Nexus Database that will be accessible for all of the Nexus workstations.

To select a Database Location, click on the Browse button and select a local or network folder that you wish the database to live in.

You can create a new folder by clicking on the Make New Folder button.

Please note that you do not need to create the actual Nexus Database as Nexus will automatically create the database if one is not detected when it starts up. If a database does exist then Nexus will use that database rather than make a new one.


Attempt To Log In To The Directory With The Windows Login Name

If this option is ticked, when Nexus first starts, it will read the login name you used to login to Windows and if the same login name exists in the P Squared Directory then automatically use that name to login with as well.


The Setting Window > Myriad / Fonts Tab

This tab allows you to set a Myriad workstation for Nexus to communicate with and also to set the font type and size that Nexus will use to display information.


Name / IP Address Of Myriad Computer To Connect To

This field allows you to type in the computer name or I/P address of the PC running Myriad that you wish this Nexus workstation to connect to.

Typically, if this Nexus workstation was to be used in a studio then the computer name or I/P address for the Myriad workstation in the same studio should be typed in to this field.

Once a valid computer name or I/P address is added, Nexus will be able to display the scripts from the Log Screen on they selected Myriad workstation and also remote control that workstation using the inbuilt Myriad control keyboard in Nexus.


General Font Style And Type

This setting allows you to set the font, font size and style of general text display areas in Nexus.

To change the font, font size or style, click on the Font button (see above) to access the Font options.

Select the font, font size and style that you wish to use.


Prize Font Size And Type

This option allows you to set the font, font size and style of the text displayed in the Prize management section of Nexus.

Again, click on the Font button to select the font options you want to use.


The Settings Window > Scripts Tab

This tab allows you to set the location that Nexus will read the scripts from and also the font type and size that Nexus will use to display the scripts.


Scripts Location

The Scrip Location is used to set Nexus with the location of the scripts folder that your Myriad systems already use, or if you do not have Myriad then the location of the folder that Nexus should use for scripts.

Assuming you also have Myriad at your station, if you set this to be the ‘Myriad Data Location/scripts’ folder (i.e. M:\myriad\system\scripts for example) then scripts that are available from the view menu in Myriad will also be available from the Scripts section in Nexus.

To set the location, click on the Browse button and select the folder where the scripts are located.


Scripts Font Style And Type

This option allows you to set the font, font size an style for the text displayed in the Script area in Nexus.

This should be set to a font and font size that is easy to read while ‘on air’.

Click on the Fonts button to select the font options you wish to use.


Speed To Scroll Text Automatically

This option allows you to set the speed at which the ‘auto scroll’ feature in the Scripts section Nexus will automatically scroll the text within a script, when activated.

This feature is designed to allow you to read longer scripts without having to ‘page down’ through the script. The ‘auto scroll’ option can be toggled on and off with a single click and when activated, Nexus will slowly scroll down through a longer script allowing you to read the script as it scrolls.

The speed the Nexus scrolls the text in this mode is determined by this setting. Move the ‘slider’ to the right for faster scrolling and to the left for slower scrolling.


The Setting Window > Messages Tab

This tab allows you to configure the default name and email address the Nexus will use when sending emails.


Allow Emails To be Sent By Users

You can use this setting to enable Nexus users to send emails directly from the Email / SMS tab.

If this option is not ticked then none of the subsequent settings can be set and the user will not have the option to send emails and SMS messages from inside Nexus.

If you do tick the option then the this will enable the send options (outlined below).


Default Email Name

The Default Name option allows you to set the name that will be used by default on email sent from within Nexus.


Default Email Address

This option allows you to set the default email address that emails sent via Nexus will use.


Also Allow Sending Email From Personal Addresses

If this option is ticked then Nexus will also allow users to set their own personal email addresses to use when sending emails from within Nexus.


Allow SMS Messages To Be Sent By Users

If you tick this option the Nexus users will be allowed to send and reply to SMS text Messages.

There are no other options to be set in this section.


The Settings Window > Talkback Tab

This tab allows you to set the location that Nexus will use to read Visual Talkback messages from. It also allows you to set the font type and size for Visual Talkback.


Talkback Options – Simple - Use Common Shared Folder

Simple Talkback in Nexus allows one or more Nexus workstations to communicate via text via a number of ‘chat rooms’. Each ‘chat room’ is in fact a folder under the overall talkback folder that each of the Nexus machines is configured to point to.

Consider the example below.

In this example, a folder has been created on the shared network drive ‘W’ and it has been called ‘Talkback’. Under this folder, two further folders have been added (News and On-Air).

By configuring each of the Nexus workstation at your station to use ‘W:\talkback’ as the Common Shared Folder, they will all be able to participate in Visual Talkback and there will be two ‘chat rooms’ available (News and On-Air).

To set the Common Shared Folder location, click on the Browse button and select the location from the browse window.


Chats font Style And Type

You can also set the font, font size and style that Nexus will use when displaying text on the Talkback screen.

To alter the font that Nexus will use, click on the Font button and select the font from the HTML Font window.

Your selected font will be shown as a preview in the main Talkback Settings window.

Once you are happy that you have completed all the basic setup details, you can click on the OK button to run Nexus for the first time.


Chapter 3: Main Nexus Screen Layout


The Nexus Panel

The Nexus Panel is used to switch between the major areas of Nexus.

Each of the buttons on the Nexus Panel provides direct access to a different type of information or service that Nexus can offer. The diagram below shows the options available on the Nexus Panel.

The time it also displayed to the right of the Nexus Panel. You can switch the clock on the Nexus Panel to count down to the top of the next hour using the right click menu options for the clock.


Contacts

Switches Nexus to display P Squared Directory Contact details. This is used to view and manage Contacts in the P Squared Directory. You can also use this view to setup User access to Nexus.

The principle roles of the Contacts section of Nexus include:

  • Maintain contact details for radio station staff.
  • Set user access to Nexus and other P Squared applications.
  • Maintain contact details for listeners who call in.
  • Maintain details of listeners who have won prizes.

The Contact Details are displayed in the Main Work Area of Nexus.


Prizes

The Prizes button provides access to Nexus’s Prize Management system which is used to assign and track prizes offered by your station.

The Prize Management system in Nexus incorporates the following features:

  • Add new Prizes to the system to provide the presenter with all the information they need.
  • Add a date range for Prizes including the hours in which the Prize can be won (i.e. only in the breakfast show etc).
  • Add scripts and notes to the Prizes to provide the presenter with all the information they need.
  • The presenter gets a clear list of prizes available both as a whole and in the current hour. This includes details of previous winners on multi Prize promotions and all the details for awarding the prize.
  • When a listener wins a prize, there contact details are entered in to Nexus and cross references with the Contacts Directory to see if they have won in the past.
  • Nexus makes dispatching Prizes easy! You can even print the address labels from within Nexus.

The Prize Management system is displayed in the Main Work Area and is accessed via the Prizes button on the Nexus Panel.


Scripts

The Scripts button offers access to the Scripts section of Nexus which is used to display pre-written scripts as well as scheduled scripts or Cart Notes from a connected Myriad playout system.

The Scripts section key features are:

  • Display pre-written scripts stored in the designated ‘scripts’ folder.
  • Display scheduled scripts that appear in the Log screen in an attached Myriad playout system.
  • Display Cart Notes from a highlighted Log Item in an attached Myriad playout system.

The Scripts are displayed in the Main Work Area of Nexus.


Web

The Web button provides access to Nexus inbuilt web browser and web directory. These allow you to ‘surf’ the web and save favourite site for quick reference in the future.

Some stations also set up SMS Message services that are accessed via a web page. These can also be accessed via the web section of Nexus.


Email / SMS

The Email / SMS button provides access to the Message Centre in Nexus which can be used to display emails and incoming SMS text messages (via an external Text Modem module).

Nexus can be configured to collect email for one or more ‘mail boxes’ from a standard email server. The emails are then visible in Nexus for reviewing and (optionally) replying to.

In addition to email, Nexus can also be configured to work with a special Text Modem module (available from P Squared) to accept and display incoming SMS text messages. Just as with email, you can also configure Nexus to allow the users to send SMS text messages directly from Nexus using the optional Text Modem module.


Talkback

The Talkback button provides access to the Nexus visual talkback system which is best thought of as a ‘text chat rooms’ for your station.

Nexus chat rooms allow Nexus workstations to participate in text base chat. This is ideal for a station that has a phone operator putting calls through to air or where there is a ‘switch over’ between studios.


Main Work Area

The Main Work Area is used to display the major content in Nexus. The information displayed in the Main Work Area changes depending on what button on the Nexus panel is depressed.


Chapter 4: Contacts Screen Layout


Contacts

Switches Nexus to display P Squared Directory Contact details. This is used to view and manage Contacts in the P Squared Directory. You can also use this view to setup User access to Nexus.

The principle roles of the Contacts section of Nexus include:

  • Maintain contact details for radio station staff.
  • Set user access to Nexus and other P Squared applications.
  • Maintain contact details for listeners who call in.
  • Maintain details of listeners who have won prizes.
  • View and manage communications (messages and SMS) from listeners.
  • Keep important notes for contacts.

The Contacts Screen is divided in to several key areas which are outlined below.


General Details

The General Details tab is used to review and edit the general details for the Contact you are currently working with in Nexus.

As you can see, the General Details tab contains generic contact details for the Contact. Not all the details need to be completed, you can just use whatever fields are most relevant.

To edit the General Details, double click on the Contact Name on the Contact Details section.

This will open the Contact Record Card which allows you to edit the information for the Contact.

When you are happy, click on the OK button to save the changes.


Login Details

The Login Details tab is used to review whether the Contact is able to login to P Squared products (Nexus in this case) and also to review the options for when the Contact does login.

As you can see, the details appear ‘greyed out’, that is because you can not alter them in this section of Nexus although you can change the setting by double clicking on the Contact Details section (see above) and switching to the Login tab on the Contact Record Card.


Allow This Contact To Login To The Director As A User

If this option is ticked then the Contact is able to login to the P Squared Directory and hence P Squared applications. If this option is not ticked then the Contact is not able to login to any P Squared applications.


Login Name & Password

The Login Name and Password section allow you to set the Username that the Contact will use to login in to Directory Applications (which will just be Nexus unless the P Squared Directory is shared with other applications such as Myriad v3).

You can also type in a Password for the Contact. If a contact forgets their Password then you will need to type in a new Password in to the Password box (and the Confirm box). There is no way of finding out what a Contacts old password was.


Options

The options offer a range of options that relate to what the Contact will have to do when they next login (change password for example) and also when there access to the system will expire (if ever).


Settings

The Settings tab is used to display the general setting used for the Contact when they log in to a P Squared application.

Once again, the Settings tab appears ‘greyed out’ because all you can do is review the top level settings from this point in Nexus.

To edit the Settings, you will need to double click on the Contact in the Contact Details section to open the Contact Record Card window.


Security Group

The Security Group drop down list allows you to assign the Contact to a specific Security Group. When you assign a Contact to a Security Group, the Contact inherits the Settings from the Group.

Security Groups are setup using the Settings Menu > P Squared Directory Setting option and selecting the Security Groups tab but more on this in the Menu System section.


Use The Following Security Permissions

If you do not want the Contact to use the generic Security Group settings then you can tick this option which will allow you to set the Permissions specifically for the Contact.

Once the option is set, the Permissions panel becomes active and you can click on the Edit Permissions button (the spanner) to set the permissions for the Contact you are working on.

This opens the Contacts Permissions window which lists the Permission options that you can set for the Contact.

There are two different types of Permissions in Nexus, Directory Permissions relate to the P Squared Directory whilst Nexus Permissions relate directly to Nexus.

To enable a specific Permission for the Contact, tick the box next the Permission.

Please note that a more detailed description of the Permission options available in Nexus can be found in Chapter 10.


Reset All Of This Contacts Preferences To The Default

Clicking this button will reset all of the Contact’s Permissions back to the default for the Security Group that they belong to.


Notes

The Notes tab is used to review any Notes attached to the Contact.


Messages

The Messages tab shows a list of all messages that the Contact has sent using Nexus. This will include an emails sent by the Contact as well as any SMS Text messages sent via the options Text Modem module.

To view a message double click on it.


Prizes

The Prizes tab shows a list of all prizes that the Contact has won. This is tied in to the Prize Management system in Nexus which allows you to track competition winners and prize allocation.

Won prizes are displayed as a list and you can access the details about a prize by double clicking on it.


Display Contact Details

The Display Contact Details button is used to open the Contact Record Card for the Contact currently highlighted in the Contact Details section.

This does basically the same thing as double clicking on the Contact in the Contact Details section (as outlined in the previous section).


Add New Contact

The Add New Contact allows you to add a new Contact to the system. When you click on this button, a blank Contact record Card window is opened.

From here you can fill in all the details for the Contact you wish to add.

You can also add a new Contact by right clicking in the Contact Details area and selecting New Contact from the right click menu.

You can also click on the New Contact button directly below the Contact Details area.


View Recent Contacts

The View Recent Contacts button is used to select a Contact from a list of the Contacts that you have viewed most recently.

When you click on this button, a list of recent Contacts is displayed in a floating menu. To view the details for one of the listed Contacts, click on it.


Add This Contact To The Recent Contacts List

Clicking on this button will add the Contact that is currently high lighted to the ‘View Recent Contacts’ list (see above).


Find Contact

The Find Contact field allows you to search the Directory for a Contact name by typing in the name you are looking for and then clicking on the Find button.

The results are listed in the Contact Details area.

You can also use the drop down list to review recent search criteria.


Contact Categories (Folders)

Contact Categories provide a simple but effective way of organising your Contact to allow you to find the information you need more efficiently.

Contacts can be created in Contact Categories or dragged in to the appropriate folder at a later date.

When you highlight a Contact Category in the top section, the Contact Details area updates to show all of the Contacts within the Contact Category.

The right click menu allows you to do several key things with Contact Folders including:

  • Opening a Contact Category
  • Creating a new Contact Category (New Category)
  • Create a new Contact
  • Delete the Contact Category (Delete Category)
  • Rename the Contact Category


Contact Details

The Contact Details section shows a list of all the Contacts in the selected Contact Category.

You can edit the details for a Contact by double clicking on it in the Contact Details area. This will open the Contact Record Card for the selected Contact.


The Right Click Menu

You will also fond a number of options on the right click menu for the Contact Details area.

Whilst most of these are self explanatory, it is worth mentioning a couple of the options as it is not immediately obvious what they are for.

  • Open Contact – opens the contact.
  • Copy – copies the contact.
  • Print Contacts – prints it.
  • Email Contact – send the contact details as an email.
  • Export As vCard – exports the contact details as a vCard for importing in to MS Outlook etc.
  • Create Removable Security Key – Transfers the Contact’s login details to a USB removable drive which can then be used to login to Nexus.
  • New Contact – add Contact to the system.
  • Delete Contact – delete Contact from system.


Chapter 5: Prizes Screen Layout

The Prizes Screen is used to access and work with Nexus inbuilt prize management system.

The Prize Management system in Nexus allows you to the presenter to see any prizes that are currently available on the station and in their specific show. The details for the prizes available including supplier information, scripts and a list of previous winners (if there are more than one prize in an overall competition).

When a listener wins a prize, you can assign the prize to the listener, taking their contact details and completing all the information needed to get the prize to the winner.

As the Prize Management system cross references with the Contacts section in Nexus, you will build a database of listeners who win prizes and even be able to see what prizes a listener has won in the past.


Prize Management (Prizes)

The Prizes button is used to switch to the Prize Management section of Nexus.


Prize Details

The Prize Details section shows the details for the Prize that is currently highlighted in the Prize List.

The Prize Details section includes any text or scripts that have been added to the Prize as well as a list of Prize winners and the Add Prize Winner and Remove Prize Winner buttons.


Edit Prize Details

The Edit Prize Details button is used to access the Prize Details window which is used to add to or alter the details for the selected Prize.

The window allows you to edit the general prize details (General Tab) including the amount of prizes available, the script and supplier details.

You can also set the availability for the Prize using the Availability tab.

As well as any additional notes you want to add (Notes Tab) and a list of listeners who have already won (Winners Tab).

For more details please see Add Prize.


Add Prize Winner

The Add Prize Winner button is used to assign a Prize to a winner. When you click on the Add Prize Winner button, the Prize Winner Details window appears.

This allows you to add in the details for the Prize Winner including any notes or special instructions that you need.


Adding A Winner

All Winners that are added to the system are also added to the Contact Directory (see Contacts), this allows you to track your competition winners details and spot listeners who win repeatedly.

To add a Winner who is already in your Contact Directory you can either use the drop down list on the Winner section to select a previous winner.

Or click on the Choose Winner button to browse the Contact Directory for the Winners details.

You can also type in the Winners name in to the Winners field and when you click on OK, Nexus will cross reference with the Contacts Directory and fill in all of the Winners details.

Alternatively, if you are adding a Winner that you have not had before then you can either click on the New Winner button to open a New Contact window.

From here you can type in all the contact details for the new Winner (see Add new Contact for more details).

You can also just type the new Winners name in to the Winner field and then click on OK.

Nexus will then look up the name in the Contact Directory and if it can not find a match, will ask you whether you wish to create a Contact for the Winner. Clicking on the Yes button will open a new Contact window with the name of the Contact already filled in.

Fill in any other details you wish and then click on OK.

The new Winner will then be added to the Prize Winners list.

Once you have added the Winners details, you can also add any additional information that you wish.

This includes a tick box (Sent By) that can be ticked once the prize has been dispatched.

TIP: As with all the buttons on Nexus, if you are not sure what a button does, hover over it with the mouse cursor to read the ‘tool tip’.


Display Winners Details

The Display Winners Details button is only enabled when a Winner is highlighted in the Prize Winners List and it is used to review the details for the highlighted Winner using the Prize Winner Details window.

From this window, you can edit any of the Prize Winners details.


Prize Winners

The Prize Winners section shows a list of all of the Winners for the competition you are currently viewing.

The list includes the names of previous Winners as well as contact phone number and when they won the Prize in question. This time scale is automatically displayed in the most ‘live read’ friendly format possible to make promoting it a easy as possible (see example above).

There is also a count at the bottom of the list to show you how many Prizes are still available in the competition.

You can double click on any of the Winners in the list to view the Prize Winner Details window.


Find Prizes

The Find Prizes section allows you to search the Prize Management section of Nexus for a specific competition or prize.

To use this feature, type in the Prize Name you are looking for and then click on the Find button.

Any Prizes found that match your criteria will be listed in the Prizes List section.

You can also use the drop down option on the Find Price field to select a previously used search criteria.


Prize Categories

The Prize Categories section allows you to determine the Prizes listed in the Prize List section by clicking on the appropriate Category folder.

The options are:

  • Available This Hour – Only list Prizes that are available to won in the current hour.
  • All Available Prizes – Lists all available Prizes regardless of whether they can be won in the current hour.
  • Recently Won Prizes – Only lists Prizes won recently.
  • Won Prizes – Shows a list of all Prizes that have been won.
  • All Prizes – Shows all Prizes regardless of whether they are available or have been won.

In all cases, clicking on the Prize Category will automatically update the Prizes listed in the Prize List section.

N.B. You can combine the Categories with Find Criteria for more detailed results if you wish.


Prize List

The Prize List shows all Prizes that match the Find criteria and the selected Prize Category.

When you click on a Prize in the Prize List, the details are displayed in the Prize Details area.

If you double click on a Prize in the Prize List the Edit Prize Details window opens to allow you to edit the details for the selected Prize.


Add Prizes – Adding A Prize To Nexus

In Nexus, when we refer to a Prize we actually mean either a single prize or a competition where several of the same prize can be won.

For example, all of the following would be counted as a single Prize in Nexus.

  • A car.
  • 20 pairs of cinema tickets.
  • A holiday.
  • VIP Club Entry.

So in each case, a single Prize would be added to the system but in the cases of the cinema or club tickets, the prize could be awarded to several people.

If a competition has several different prizes then we would class them as separate Prizes in Nexus. For example:

Wake Up And Win – 1st prize a car, 2nd prize a holiday, 3rd prize a shopping spree at M&S plus 10 tickets to see Madonna each day this week.

In a competition such as above you would need to create individual Prizes for the car, the holiday and the shopping spree but a single Prize could be used for all of the Madonna tickets, you would just set the Prize to include 50 tickets (or how ever many you had).

In fact, you could even go as far as creating a separate Prize for the Madonna tickets for each day, that way you could control the exact number that are available to give away each day avoiding over eager presenters giving half the tickets away in day 1 of the competition.

To add a new Prize to the system, click on the New Prize button directly below the Prize List.

This will open a new Prize Details window to allow you to add in the Prize Details.

This window is divided in to four tabs.

  • General – General details for the Prize.
  • Availability – When the Prize is available to give away.
  • Notes – Any additional notes for the Prize.
  • Winners – A list of people who have already won the Prize.


The General Tab

The General Tab include all the basic information for the Prize you are adding.

The fields on the General Tab include:

  • Prize Title – The title for the Prize or competition.
  • Ref – The unique reference for the Prize. This is assigned automatically so you do not have to worry about this.
  • Supplied By – The name of the company that is supplying the Prize. Just like Winners, or Suppliers should be in the Contacts Directory and the buttons to the right of the Supplied By field allow you to view the Contact Details ( [image]), Add Contact Details ( [image]), Search for a Contact ( [image]), or Remove the Supplier Name ( [image]).
  • Number Supplied – The number of units of the Prize available.
  • Number Of Winners – The number of Winners who have won the Prize so far.
  • See Winners – Opens a list of Winners so far.
  • Script – The script for the competition.
  • Added By – The name of the Contact that added the Prize.
  • Date Added: The date on which the Prize was added to the system. To the right of this field is a button that allows you to set the date as ‘now’ ( [image]) or select a specific date ( [image]).
  • Clear Info ( [image]) – Clears the Prize Details.
  • Delete Prize ( [image]) – Deletes the Prize Details.


The Availability Tab

The Availability tab is used to set the date range in which the Prize is valid and also the hours in which the Prize can be won.

In the above example, the Prize is only available between the 31st of October and the 28th of November 2006 but is available to be won every hour of the week.

In the example below, the same date range is used but the Prize is only available to be won between 10am and 9pm during the week days.

Basically, the green squares represent hours in which the Prize could be won and the red squared represent hours in which the Prize can not be one.

The Load and Save buttons to the right of the Hour Restriction Grid allow you to save a particular restriction pattern or reload a previously saved grid.


The Notes Tab

The Notes tab allows you to add additional Notes to the Prize.

You can add general Notes as well as Notes To Supplier.


The Winners Tab

The Winners Tab is used to show a list of all the people who have won a specific Prize.

The list included the names of the Winners, the dates / time they won and some contact details. You can double click on a Winner to view the winning details.

To the right of Winners Tab are buttons to allow you to Add a Winner (+), View The Details (the notepad icon), or Remove A Winner (X).


Chapter 6: Script Screen Layout

The Script Screen in Nexus is used for viewing a range of Scripts to help you present your show. The Scripts available in Nexus include:

· Personal Scripts – Personal to your login name.

· Log Scripts – Displays the Scripts for Log Items in the Schedule Log of an attached Myriad playout system.

· Other Scripts – Displays a list of Scripts stored in a specific folder (also shared with Myriad if you have it).


Scripts Screen

The Scripts Screen button is used to switch Nexus to display the various available Scripts.


Script Area

The main Scripts Area shows the text for the selected Script. The Script is displayed in whatever format the Script was originally written.

The Script Area is also used to edit the contents of a Script when in Edit Scrip mode and incorporates the Edit Tool Bar.


Edit Tool Bar

The Edit Tool Bar is only enabled when you are in Edit Script Mode which is triggered by clicking on the Edit Scrip button to the right of the Script Area.

Once enabled, the Edit Tool Bar offers a range of standard Windows™ text editing tools and facilities.

All of these tools should be familiar from almost any other application.

Please note that Save is only enabled once you have made a change to a Script.


Scroll Up / Down

The Scroll Up / Down buttons are used to scroll up or down longer Scripts. If you click and hold on one of the buttons, the Script will scroll smoothly in the selected direction allowing you to read the Script as it scrolls.


Auto Scroll

The Auto Scroll button is used to toggle Nexus into Auto Scroll mode where Scripts that are longer than visible area in the Script Area will automatically scroll down through the Script in a smooth fashion allowing you to read the Script as it scrolls.

This works a little like a ‘tele prompter’ used in TV.

You can toggle between scrolling and static display just by clicking on the Auto Scroll button.

The Speed at which Nexus will automatically scroll through the Script is determined by the setting on the Settings Menu > Program Settings > Scripts Tab.


Edit Script

The Edit Script button is used to toggle Nexus in to Script Edit mode.

When you click on the Edit Script mode, the Edit Tool Bar becomes enabled and you can edit the Script by typing in the main Scrip Area.


Personal Scripts

Nexus allows you to set a single personal Script which is associated with your login name. The best way of thinking of this is a sheet of paper that you can add any information you wish to.

To view your Personal Scrip, click on the ‘User Names’ Scripts option (Liam Burke’s Scripts in the example screen shot as Liam Burke is logged in).

Your Personal Script will then be displayed in the Main Script area.

To edit this Script, click on the Edit Scrip button and edit as normal.


Log Scripts

Log Scripts are the Scripts that appear as part of the Log Screen in your Myriad system as you highlight items in the Schedule Log.

The screen shot above (taken from Myriad v3) shows how the small Script area in Myriad displays the text associated with the highlighted item in the Schedule Log.

If you are running Nexus and Myriad together (but not usually on the same machine) then you can configure Nexus to also display these Log Scripts as items are highlighted in Myriad.

To configure Nexus to follow the Myriad Log Screen when Log Scripts are selected, you will need to put in the computer name or IP address of the PC running Myriad. This is done in the Settings Menu > Program Settings > Myriad / Fonts section.

Once Nexus knows which Myriad PC it should be listening to, whenever the Log Scripts option is selected in Nexus, the main Scripts Area will display whatever is also displayed in the Log Scripts area of Myriad.

Please note that you can not edit Log Scripts.


Other Scripts

The Other Scripts option displays a list of Scripts that are stored within a specific folder.

Each Script is actual an HTML page stored in the specified Other Scripts folder and the file name for each Script is listed as the Script title in the Other Scripts section of Nexus.

To view a Script, simply click on it and the text for the Script will be displayed in the main Script Area.

You can also edit the Other Scripts using the Edit Scrip button (see Edit Scripts).

To set the location of the Other Scripts, use the Settings Menu > Program Settings > Scripts tab option.

The screen shot below shows the folder that the Other Scripts are located in.

If you are using Nexus in a station that also has Myriad then you can set this location to be the same as the location for the Scripts in Myriad, that way the Scripts available in the Other Scripts section of Nexus will be the same as the Scripts available in the View Menu > Live Read Scripts option in Myriad.


New Script

The New Script button is used to add a brand new Script to the Other Scripts section.

When you click on the New Script button, a blank Script is opened in the main Script Area.

Make sure your are in Edit Scrip mode (otherwise you will not be able to edit your new Script), then type in the content for your new Script.

When you are happy, click on the Save button to save your Script.

You will then be asked to provide a title for your new Script. Type in a suitable title and then click on OK.

Your Script will then be added to the Other Scripts section in Nexus.


Chapter 7: Web Screen Layout

The Web screen in Nexus is used for browsing web sites and for building a list of useful or favourite sites.

Whilst the web browser in Nexus is fairly simple (compared to Internet Explorer for example), it is designed to be fast and easy to use and the enhanced favourite site lists make it much better suited to use in a radio station.


Web Screen

The Web Screen button is used to switch Nexus to web view mode.


Web Directory

The Web Directory is an internal list of web sites that can be accessed by Nexus workstations. The list of web sites can be sub categorised in to useful folders (Web Categories) to make finding your sites easier.

The Web Directory is also divided in to Personal and Shared with web sites listed in the Shared section available to all users where as Personal sites are only visible to the person logged in.


Web Tool Bar

The Web Tool Bar is used to navigate the web, type in addresses and add the currently viewed site to the web directory.

Most of these features will be familiar to you from other applications.

The exception is the Add Site button which is used to add the currently displayed site to the Web Directory in Nexus.

When you click on the Add Site button the Website Properties window opens which allows you to set the details for the site you are adding to the Web Directory.

The options are outlined below:

  • Personal – Sets whether the site appears in the Shared or Personal Web Directories.
  • Description – The description that will appear in the Web Directory.
  • URL – The web site address for the site.
  • Category – The Web Category that you want the site to be added under.

When you click on OK, the web site is added to the Web Directory.


Web Display Area

The Web Display Area is used to display the web site you are visiting.

The Web Display Area is designed for simple web site browsing and is not compatible with all advanced web features.


Find Web Site

Please note that this feature is for finding web sites listed in the Nexus Web Directory, not for searching for web sites on the web (use www.googlee.co.uk for that!).

The Find field is used to search the Web Directory for a specific web site name.

To use this feature, type in the name you are looking for or use the drop down list to select a name you have searched for recently.

When you are happy, click on the Find button and any web sites that match the criteria will be listed in the Web Sites area.


Web Site Categories

Web Site Categories provide a convenient way of classifying the web sites listed in the Web Directory.

As the screen shot above shows, you can have a number of Category Folders and sub folders to help you to classify the web sites in your Web Directory.

When you click on a specific Category folder, the web sites listed in under that folder are displayed in the Web Sites area.

If you click on All Categories then all the web sites in your Web Directory are listed.

You can move web sites between Category Folder in one of two ways. Firstly, if you use the left mouse button you can drag a web site listed in the Web Site section in to a Category Folder in the Categories section and the web site will be moved in to the selected Category.

The other way to change a Category that a web site is in is to right click on the web site (in the Web Site list) and select the web sites properties option. This allows you to select the Category that the web site is in.


The Categories Right Click Menu

You can create, rename or delete Category Folders using the right click menu in the Categories section.

The options on the right click menu are:

  • Open Category – Lists the web sites in the Category in the Web Sites area.
  • New > New Category – Creates a new Category as a sub folder of the selected Category.
  • New > New Web Site – Add as a new web site inside the selected Category.
  • Delete Category – Deletes the Category. (N.B. You can not delete a Category that contains web sites, you will have top make sure the Category is empty before you can delete it).
  • Rename Category – Allows you to rename the Category.


Web Sites

The Web Sites area list all of the web sites that match the find criteria and are within the selected Web Category.

To view a web site in Nexus, click on the web site name in the Web Sites area.


Web Sites Right Click Menu

The Web Sites area also has a number of right click menu options.

The options are:

  • Open Website – Open the selected web site in the main Web Display Area.
  • Copy – Copy the web site details.
  • New Web Site – Allows you to add a new web site to the Web Directory.
  • Delete Website – Deletes the selected web site from the Web Directory.
  • Website Properties – View and edit the properties for the selected web site.


Methods For Adding Web Sites

The are three methods that can be used to add new web sites to the Nexus Web directory.


Adding A Site From The Web Display Area

If you are viewing a web site in the main Web Display Area and you want add the site to your Web Directory, you can click on the Add Site button on the Web Tool Bar.

This will then open a new Web Properties window complete with all the details for the site you are browsing.

Make any changes you wish and select the Category the site should be added to and then click on OK to add the site.

It will now be listed in the Web Sites area.


Using The Right Click Menu On The Category List

You can also add a new web site using the right click menu on the Categories area.

Select the Category you want to add the web site to, right click on it and select the New > New Website option.

This will open a blank Website Properties window for you to add the web site details to.

Notice how the Category is pre-selected to be the Category you right clicked on.


Using The Right Click Menu Option In The Web sites Area

Finally, you can add a web site using the right click menu option in the Web Sites area.

When you select the New Website option, a blank Website Properties window opens to allow you to add the details for the site you want to add.


Chapter 8: Email / SMS Screen Layout

The Email / SMS section in Nexus allows you to view and reply to emails and SMS text messages sent to attached email accounts or to an attached text modem module.

Please note that Nexus Server is responsible for processing incoming SMS messages via and option text modem module, and gathering emails from your designated email server of POP3 account. Nexus itself does not deal with either of these communication methods, just displays the information that Nexus Server has processed.

You can configure Nexus to display Email / SMS messages in two different ways depending on the View Menu > Display Mini Message List option.

How this is set will affect the way the Email / SMS screen in Nexus will appear.

This is how it will look if the Display Mini-message List option is not set.

And this is what it looks like when it is set.

The difference is that when in Display Mini Message List mode, the list of available messages appears on the lift of the screen and the main area is used to display the selected message.

When not in this mode, the main area displays an enhanced list of messages and when you double click on one to review it, the message is displayed in a floating window.

Please note that for the screen shots in this section, any contact details have deliberately been covered with red boxes.

Whether you wish to use the Mini Message List mode will be down to personal preference but whichever mode you run in, the core functions are the same.

For the purposes of the documentation, we will assume that the system is configured to accept and send both emails and SMS messages and the system in set not to display in Mini Message mode.


Email / SMS

Switches to the Email / SMS screen in Nexus which allows you to view incoming emails and SMS messages and reply to them if the reply feature is enabled.


Message Tool Bar

The Message Tool Bar allows you to utilise a range of tools and options.

The options on the Messages Tool Bar are outlined below.


Message Period

Allows you to restrict the time period of the messages displayed in the Message Preview area.

This allows you to restrict the messages displayed to only include messages received in the past 4 hour, 12 hours, 24 hours or ever (All Messages).


New Mail

Opens a new email window to allow you to send an email to someone.

Please note that this option is only enabled if you have configured Nexus to allow emails to be sent. This is set using the Settings Menu > Program Settings > Messaging tab options.


New SMS

This button opens a blank SMS window to allow you to send a text message to someone.

Again, this is only available if Nexus has been configured to allow the users to send SMS messages (see settings section in New Mail – above).


Open Message

This button is used to open the selected message.

To select a message, tick the box to the right of the message in the Message Preview area and then click on the Open button.

The Message will then open in a floating window.

Please note that you can also double click on a Message to open it.

If you are in Mini Message List Mode, the highlighted Message is automatically displayed in the main area so there is no need for an Open button.


Reply / Reply All

The Reply and Reply All buttons all you to send a reply to either the sender of the selected Message or the sender and any other email / SMS addresses / numbers who also received the Message.

Select a Message by ticking the box to the right of the Message (see screen shot above in the Open Message section) and then click on either Reply or Reply All.

The Message will be opened with the original send (and any other recipients depending on whether you selected Reply All) already set as the receiver of the reply.


Forward

The Forward button is used to send the selected Message on to another email address.


Print

The Print button is used to print the selected Message.

Select a Message (by ticking the box to the right of the Message) and then click on the Print button.

You will see a preview of the Message you are going to print, click on the Print button on the print preview window to print the Message.


Delete

You can use the Delete button to delete one or more Messages from the system.

Select the Message or Messages you want to delete (in the normal way) then click on the Delete button to delete them.

Please note that deleted Messages are moved to the Deleted Items folder where it will sit until you choose to empty the Deleted Items list which you do using the right click menu on the Message Boxes section.


Copy To Folder

This option allows you to copy one or more Messages to a specific folder. To use this feature, select one or more Messages and then click on the Copy To Folder button.

Next, select the folder that you want to copy the Messages to using the Copy Messages To window.

TIP: Nexus allows you to create new Message Folder using the New Folder option on the right click menu in the Message Folders area.


Move To Folder

This works in the same way as Copy To Folder but the Message is deleted from the original folder.


Message Preview Area

When not in Mini Message Display mode, the Message Preview Area shows a list of all the Messages received in the specified Time Period (see Message Tool Bar).

The Message Preview Area shows the information about who sent the Message, what the subject is, the first few lines of text and when it was received.

There is also a tick box to the right of the Message which is used to select the Message to use with certain tools on the Message Tool Bar (reply, forward etc), as well as a more link which opens up the full Message for you to read.

Please note, you can also open a full Message by clicking on it in the Preview Area.


Reading Email Messages

When you click on a Message, the Message Window opens which allows you to read the Message and reply or forward the Message if you wish to.

Here is a typical email message (the kind of spam we all see every day).


Replying To And Forwarding Messages

When reading a Message, you can reply to the message or forward the message on to another person using the Reply, Reply All or Forward option buttons.

This will slightly alter the view to allow you to edit the Message and also use the standard Edit Tool Bar at the top of the Message.

All of the tools on the Edit Tool Bar should be familiar to most users so we will not cover them again here.

The image above explains what each icon means and anyone who has used an email package before should be able to work out what they are for. If not then please refer to more generic documentation to get the basics of text editing and emails.


Reading And Replying To SMS Messages

When you view a Message that has been received by SMS (via the optional text modem module), the Message will appear in a slightly different format.

You can still Reply to the Message or Forward it to another SMS number by clicking on the Reply or Forward buttons.

Note how in either case, you can change the recipients number but if you Reply then the original senders number is used by default.

When you send an SMS from inside Nexus, Nexus instructs the Nexus Server to send the text via the Text Modem Module using a standard analogue telephone line.


Find Message

The Find Message section is used to look for a Message in Nexus that contains the criteria text you are searching for.

To use this feature, type in the word you wish to search for or use the drop down list to select a word you have searched for previously. When you are happy, click on the Find button to start.

Any Messages that match the criteria will be displayed in the main Message Preview Area.


Message Folders

The Message Folders area allows you to select the Message Folder that you wish to work with in Nexus which in turn determines what is displayed in the Message Preview Area.

To change the Message Preview Area to display the Messages in a specific Message Folder, just click on the Message Folder to ensure it is selected.

The default Message Folders in Nexus are:

  • Auto Message – Shows Messages that are received or sent automatically by Nexus (more on these in a bit).
  • Deleted Items – Messages that have been deleted.
  • Draft Messages – Messages that have been saved but not sent yet.
  • Inbox – Messages that have been sent to you.
  • Outbox – Messages waiting to be sent by Nexus.
  • Saved – Messages that you have received that you wish to keep.
  • Sent – Messages you have sent.

You can also create more Message Folders in Nexus to help you to maintain your email in an orderly fashion.

To add more Message Folders to Nexus, use the New > New Folder option on the right click menu.

This will create a sub folder under the Message Folder you originally right clicked on.

You can then call the new Message Folder whatever you wish.

As we have already seen, you can use the Copy To Folder to Move To Folder buttons to move one or more Messages in to a chosen folder, if you are using Nexus in Mini Message List view mode then you can also drag Messages from the Mini Message List directly in to a Message Folder to move the Message in to that folder.


The Message Folders Area Right Click Menu

The Message Folders area has its own dedicated right click menu which offers a range of options.

The options on the right click menu are outlined below:

  • Open Folder – Displays the Messages within the selected Message Folder in either the Mini Message List or the main Message Preview Area (depending on what mode you have configured Nexus to run in).
  • Mark As Read – Marks the Message as being read. (N.B. Not applicable to Message Folders).
  • Mark As Unread – Marks the Message as being unread. (N.B. Not applicable to Message Folders).
  • New > New Folder – Adds a new Message Folder as a sub folder to the one you right clicked on.
  • New > New Message – Opens a new Message window.
  • Delete Folder – Deletes the selected Message Folder from the system. (N.B. You can only use this option when a Message Folder is empty)
  • Rename Folder – Allows you to change the name of the selected Message Folder.


The Mini Message List View

If you have configured Nexus to use the Mini Message List view then the list of Messages in a given Message Folder is listed in the low section of the window.

In this mode, when you click in on a Message in the Mini Message List, the text for the Message is displayed in the main Message Display Area.


The Mini Message List Right Click Menu (only in Mini Message Mode)

If you right click on a Message in the Mini Message List then you get a range of extended right click options.

The options on the right click menu are outlined below:

  • Open Message – Displays the Messages in the main Message Display area.
  • Mark As Read – Marks the Message as being read.
  • Mark All As Read – Marks all Messages as being read.
  • Mark All As Unread – Marks all Messages as being unread.
  • Copy – Copies the selected Message.
  • Print Message – Prints the selected Message.
  • Reply To Message – Opens a reply window to allow you to reply to the selected Message.
  • Forward – Allows you to forward the Message to another email address or SMS number.
  • Export File – Allows you to save the email on to your computer (externally to Nexus).
  • New Message – Opens a new blank Message to allow you to create a new email.
  • Delete Message – Deletes the selected Message. This will move the Message to the Deleted Items where it will remain until your manually clear the deleted items list (using the right click option in the Message Folders area.


New Message

The New Message button is used to open a blank email window to allow you to write an email and send it to one or more recipients.

To send the email, type in a valid email address in to the ‘To’ field, add a ‘Subject’ and type the message in to the main text area.

The Edit Tool bar also provides a range of handy tools and options.

When you are ready for Nexus to send the email, click on the Send but. Nexus will then move the new Message to the Outbox folder where it will remain for 30 seconds after which Nexus Server will automatically send the message to the recipients.

Please note that we have also seen that you can open a New Message window in a number of different ways in Nexus including:

  • The New Message Button.
  • The New Message Button on the Message Tool Bar.
  • The right click menu in the Message Folders area.
  • The right click menu in the Mini Message List (if enabled).

In all cases, these options will only be available if Nexus has been configured to allow users to send email / SMS messages.


Auto-Messages

We touched on Auto-Messages in the Message Folders section but did not really explain what they are.

Nexus Server can be configured to automatically respond to special key words in SMS text messages sent to the system and respond by automatically sending back the information that the listener requested.

In order for this feature to be enabled, you will need to have purchased the optional Text Modem Module for Nexus, have it plugged in to an analogue telephone line and also be using Nexus at a station that is also using the Myriad playout system P Squared.

If you meet these criteria then you can set up Nexus to automatically text back to listeners, the name of the Song that is currently playing on the ‘on air’ Myriad playout system and if you wish, a link to buy the song from the Amazon online store.

The way this works is that if a listener texts a specific keyword (that you set) to your SMS number, the Nexus Server will ask the Myriad playout system what is currently playing and then text the answer back to the listener. If they text an alternative word then instead of just providing a name, Nexus will text back a hyperlink to allow the listener to purchase the item from Amazon and if you have set up an affiliate account with Amazon, you can also earn a few pence from the transaction.

To set up this feature, check you have met the criteria above, then select the Settings Menu > Nexus Database Settings option and switch to the Messages tab.

This allows you to set the trigger words that the listener needs to text in order to receive the name of the Song playing and the link to purchase the Song. It also allows you to enter your Amazon affiliate ID so you can get paid should the listener purchase the track.

So in the example above, if the listener texted the word ‘SONG’ to our SMS number, Nexus would automatically text back the name of the Song currently playing. If they texted ‘BUY’ to the SMS number, Nexus would automatically send them back a hyperlink to allow them to purchase the track from Amazon and this would also include our Amazon affiliate ID so that Amazon would know to credit us for the transaction.

Whenever Nexus received an Auto-Message, it is automatically routed to the Auto-Messages folder in the Email / SMS screen in Nexus to allow you to review the Auto-Messages that the system has received. Of course, this is only for your information as Nexus will have already automatically responded to the incoming messages.


Chapter 9: Talk Back Screen Layout

The Talkback screen in Nexus provides a visual messaging system between Nexus workstations and is primarily intended to allow people within your station to be able to communicate with each other whilst they are working.

A good example might be if you had Nexus in the studios and also in the reception area then the receptionist could provide text information to the presenter prior to putting a call through to them.

In order to make the Visual Talkback in Nexus as flexible as possible, the system is built around ‘chat rooms’ and any Nexus workstation can view and contribute to the chat within a chat room.

In the example below, four chat rooms have been configured and because the ‘Office’ chat room is currently selected, the text in the main talkback shows the conversation going on at the moment.


Talkback

The Talkback button switches Nexus to display the visual Talkback window which is used to have conversations between Nexus workstations.


Message Area

The Message Area shows a record of the recent messages submitted to the chat room you are viewing.

Each users message is displayed in a different colour to make reading the messages easier. The message also includes the time and date it was posted.

Please note that messages posted to a chat room will remain viewable indefinitely unless they are cleared using the Clear button (top right).

This allows you to look back at conversations that you have had previously, but once the list has been cleared, there is no way to retrieve what was posted.


Clear

The Clear button clears all previous text from a chat room, leaving it totally blank.

Once cleared, there is no way to retrieve previous conversations.


Chat Rooms & Adding Chat Rooms

As touched on way back in Chapter 2, you can set up a number of ‘Chat Rooms’ in Nexus to allow several conversations to be happening at the same time.

Each Chat Room is actually a separate folder in the specific Talkback folder and the name of the folder is also used as the name of the Chat Room.

Take a look at the settings above.

We can see that Nexus is configured to use location ‘M:\Talkback’ for it’s Talkback folder and a quick look at the folder shows us a number of sub folders.

Each of these folders corresponds to a Chat Room in Nexus.

So by adding a new folder to the Talkback location, we will be adding a new Chat Room to Nexus.

It is as simple as that!

To switch between the Chat Rooms you are viewing in Nexus, just click on the Chat Room you wish to view and the main Message Area will automatically update to display the cat in that room.


Current Users In Room

List below each of the Chat Room in Nexus is a list of the logged in users currently viewing the room.

In the example above, there is only one user looking at the ‘Newsies’ Chat Room (which is me) so chatting would be a whole unfulfilling experience!


Text Type Area

The Text Type Area is the area where you type the messages the you wish to post to the selected Chat Room.

Once you have typed in the message you wish to post, either click on the Send button or just press <Enter> on the keyboard and your message will be added to the Main Message Area.


Send

The Send button is used to post your typed message to the Chat Room. You can also press the <Enter> key on the keyboard.


Chapter 10: The Menu System

In this section we will briefly cover the menu options that Nexus offers.


The File Menu

The File menu offers a range of general options that will be familiar to most users.


File Menu > Logged In As ‘XXXX’

This option is for informative purposes rather than an option you can select. It shows the Login Name currently used to log in to Nexus.


File Menu > Logout

The Logout option is used to logout of Nexus to allow another User to login.

When you logout of Nexus, the system switches to displaying the standard login window.

To login, type in the Login Name and Password and then click on OK.


File Menu > Connect To Myriad

Please note that this option is only enabled when you are not connected to a Myriad system.

This option is used to connect to the Myriad system specified when setting up Nexus. Once connected, Nexus is able to control Myriad using the onscreen Myriad keyboard (see View Menu > Myriad > Myriad Keyboard Panel) and display Log Scripts when in Script Screen mode. It will also enable the optional Auto-Message features.

Nexus will automatically attempt to connect to the specified Myriad system when it starts but if that is not possible then you can manually connect to Myriad using this option.


File Menu > Disconnect From Myriad

This option is only available when you are successfully connected to a Myriad system and is used to manually disconnect the connection between Nexus and Myriad. Once disconnected, Nexus will not be able to control Myriad, display Log Scripts or gather recent play information for Auto-Messages.


File Menu > Recent Contacts

This pop-out option displays a list of Contacts that you have been working with recently. Selecting a Contact from the list will display their details in the main work area providing that the Contacts button is selected on the Nexus Panel.


File Menu > Recent Websites

This pop-out option displays a list of websites that you have been viewing recently.


File Menu > Exit

Closes Nexus and returns to your windows desktop.


The View Menu

The View Menu is used to set certain options related to the way Nexus appears and what features can be seen on screen.

The first section refers to the Myriad on screen keyboard options which allows you to configure Nexus to display a special on screen Myriad keyboard which can be used to control an attached Myriad playout system.

If you do not use Myriad at your station then you can ignore the Myriad options on the View menu.

The second part of the View menu allows you to select between the view options on the Email / SMS screen in Nexus.


View Menu > Myriad > Myriad Keyboard Panel

If you use Myriad at your station and you have configured Nexus to connect to the ‘on air’ Myriad playout system then you can use this option to enable the Myriad Keyboard Panel in Nexus which displays an on screen Myriad keyboard which can be used to directly control the Myriad system.

The idea is that if you are reading a Script from the Nexus screen or working with the Prize Management system then you do not have to switch your attention back to the main Myriad screen in order to perform basic Myriad functions like click on the Go button.

The on screen Myriad keyboard includes some of the most commonly used Myriad function including Instant Carts, Cart Player controls and Log Screen controls (including the Go button).

This keyboard has been specifically designed to be touch screen friendly but will work just as well with a mouse.


View Menu > Myriad > Log Go Panel

This option is used to determine whether the on screen Myriad keyboard should include the core Log Screen functions including the Go button.

When this option is ticked, the right hand side of the Myriad Keyboard Panel includes the basic Go, Pre-Cue, Preview and Log Power buttons.

If the option is not ticked then only the Instant Carts and Cart Player Controls are visible.

If you do not use the Log Screen in live assist then you probably do not need to tick this option.


View Menu > Myriad > Log Navigation Panel

The Log Navigation Panel option extends the basic Log Go Panel option to include a range of additional Log Navigation buttons as well.

Whether you have these displayed as part of the Myriad Keyboard Panel is down to personal preference.

Please note that the buttons on the Myriad Keyboard Panel do exactly the same as their counterpart in Myriad. For details about the functions of these buttons, please refer to the Myriad documentation.

Technically, you can tick this option but not the Log Go Panel option to end up with the Log Navigation buttons on screen but not the main Go Panel options, but why would you want to?


View Menu > Messaging > Display Mini Message List

This option allows you to toggle between the Mini Message List view on the Email / SMS screen in Nexus and the Preview Message view (see Email / SMS Screen Layout for more details).

If this option is ticked then the list of available Messages in a Message Folder is displayed down the left of the screen and the main body of the selected Message is displayed in the Main Work Area.

If this option is not ticked then Message Preview Area is displayed instead with a more detailed list of the available Messages.

In this mode, when you open a Message, it is displayed in a floating window.


The Settings Menu

The Settings Menu is used to access the configuration settings and license details for Nexus.

In order to make navigating the settings as easy as possible, the settings and configuration options have been grouped together so that all each option on the settings menu allows you to configure a range of related settings.


Settings Menu > Program Settings

The Program Settings option on the Settings Menu offers access to the Program Settings window which is used to set Nexus specific program settings.

The Settings Window is divided in to a series of tabs, with each tab containing the settings and options for a section Nexus.

The tabs are:

  • General – The general tab allows you to set general settings in Nexus such as where the main Nexus database is stored and how Nexus should handle users log in to the system.
  • Myriad / Fonts – This tab allows you to set a Myriad workstation for Nexus to communicate with and also to set the font type and size that Nexus will use to display information.
  • Scripts – This tab allows you to set the location that Nexus will read the scripts from and also the font type and size that Nexus will use to display the scripts.
  • Messaging – This tab allows you to configure the default name and email address the Nexus will use when sending emails.
  • Talkback – This tab allows you to set the location that Nexus will use to read Visual Talkback messages from. It also allows you to set the font type and size for Visual Talkback.

The options on each of these tabs as already been covered in detail in Chapter 2 – Running Nexus For The First Time and you will have already configured them as part of the initial program setup.

We will not recover that ground again but please refer to Chapter 2 for more details.


Profile Management

The Profile Management button provides access to the P Squared Profile Manager which allows you to set up multiple Profiles to use with Nexus.

But what does that mean?

If you are familiar with other P Squared products such as Myriad then you may have come across Profiles before. Essentially it allows you have several different configurations of the same software and switch between these configurations as the software starts up.

The classic example for this would be if you had FM and AM stations operating out of the same site. Obviously, the Nexus system for the FM would have different Prize management and Scripts to the AM so you would set up two profiles, one for FM would have it’s Nexus database located in one location, and the other (for AM) would use a different location.

That way, when each time you start Nexus, you will be asked which Profile you wish to use for this session.

To add a new Profile, make sure the ‘Allow P Squared Applications To Use Different Configuration Sets (Profiles)’ option is set, and then click on the ‘+’ button.

Next, type in a name for you Profile.

Finally, confirm that you wish to add the Profile.

The Profile will be added to the system.

Now, next time you start Nexus, you will be asked which Profile you wish to use.

And any changes you make to the settings or configuration options will only affect the Profile you are working in.


Settings Menu > Psquared Directory Settings

The Directory Settings option on the Settings menu offers access to the Directory Settings window which is there to instruct Nexus as to which P Squared Directory it should be using to configure the use of the Directory itself.


The P Squared Directory

The P Squared Directory is essentially a contacts database that is used to keep contact details and access rights for all the Users of your Nexus system as well as Users for other P Squared products and general contacts that you may wish to add to the database.

The Directory Settings window is split into three tabs which are examined in more detail below.


The General Tab

The General tab is used to set the location of the P Squared Directory database file that you wish Nexus to use as well as what Nexus should do when you first set up your Directory.

You can also administer any stand-alone P Squared Directory Manager software licenses that you may have purchased in addition to Nexus.


Directory Database Path

This Path setting is used to set the location of the P Squared Directory Database that Nexus will use to access the Database.

To alter this setting, click on the Change button and then use the Browse for Folder window to select the folder that your Directory Database is located in or the folder that you wish to create it in if you are working on a new database.

Once you are happy with the location, click on the OK button.

Please note that if you select a Directory Database Path from here that does not contain a valid P Squared Database File, Nexus will ask you whether it should create a Directory in the folder the next time it restarts.

Click on the Yes button to create a P Squared Directory in the selected folder.


Automatically create Users when they first use Directory Enabled Software

If this option is ticked then when Nexus starts, it will check the Windows Login name again the P Squared Directory and if no User in the P Squared Directory is found with the same login name as that used to login in to Windows, Nexus will create one and use that to login to Nexus.


Other Licensed Computers > Number of Computers Allowed

This is an unusual setting for Nexus as it does not relate directly to Nexus but rather to the stand-alone P Squared Directory Manager application which enables standard PCs to access the P Squared Directory without any other P Squared products being installed.

The stand-alone Directory Manager licenses can be purchased at a low cost from sales@psquared.net. Each PC that has the Directory Manager installed needs a separate license but the licensing model used for the Directory Manager is much simpler than the model used for Nexus. This means that if you purchased 10 Directory Manager licenses (they are £30 each at time of writing) then you would have a single license code that actually allowed up to 10 PCs on your network to ‘hold’ a Directory Manager license at any one time.

The license code issued by P Squared can be entered in this section, you can also assign one of the licenses to the PC you are working on (but you would not need to as the Nexus offers the same functionality and you already have that licensed!).

The Other Licensed Computers panel shows a summary of the amount of stand alone Directory Manager licenses you have and how many have been assigned. You can enter, or update your Directory Manager license code by clicking on the Change button.

This opens the Computer Licenses window. To alter the License Name or License Code, click on the Change button and type in the relevant details.

Once you are happy, click on the Set button.

The Lower section of the window shows a list of PCs that the Directory Manager licenses are currently allocated to.

The buttons to the right of this list allow you to manage your license allocations.

  • Edit PC Name Details – Allows you to alter the PC name that the license is allocated to. Make sure you type in a valid PC network name.
  • Remove License Allocation – This removes the highlighted allocation freeing the license to be used by another computer.
  • Update List – This option updates the list based on the latest network information.

When you are happy, click on the OK button to save the changes and close the window.


The Security Tab

The Security tab shows a list of all the available Security User Groups within the currently selected P Squared Directory and allows you to add new Security User Groups, edit the existing groups and delete groups entirely.

The buttons down the right hand side of the window allow you to add, edit and remove Security User Groups. These options are examined in more detail below.


Adding a New Security User Group

To add a new Security User Group, click on the Add Group button.

Nexus will then add a Security User Group to the list with a default title, type in your preferred User Group title and press the <Enter> key on your keyboard.

Your new Security User Group is added to the system.

Important Note: Please note that the top User Security Group in this list is the default User Security Group for all new Users added to the system so this Security Group should only include the minimum security permissions that you want Users to have. That way, if you create a new User but forget to assign a Security User Group, they will only have minimal access rights on your system.


Renaming a Security User Group

To rename an existing Security User Group, highlight the group that you want to rename and then click on the Rename Group button.

You can then type in a new title for your Security Group.

Once you have renamed the Group, press the <Enter> key on your keyboard.


Edit Security User Group Settings

Clicking on this button will open the Security User Group Permissions window which is used to assign security permissions for individual Users or Security User Groups.

This important window is covered in detail in the Security Permission Settings section of this Chapter.


Delete Security User Group

This option is used to delete the highlighted Security User Group from the system. When you click on this option, you will be asked to confirm that really do want to delete the User Group.

If you click on Yes then the Security User Group will be deleted, however, this can only happen if there are no Users within the Security Group. If there are one or more Users still within the Security User Group then Myriad will not allow the Group to be deleted.

Use Myriad Manager to move all Users from the User Group that you wish to delete and then try again.


The Backup Tab

The Backup tab allows you to configure the regularity with which Nexus takes backup copies of the P Squared Directory database in case of emergency or accidental deletion.

To enable Nexus automatic backup of Directory databases, tick the ‘Automatically ‘backup’ the Directory Database periodically’ option at the top of the tab.

Caution: Think carefully before disabling this option. Nexus will automatically create backup files and automatically delete older backup files so the whole process is maintenance free, therefore there is little point in disabling this useful feature!


How Often Should These Backups Be Created

This section of the window allows you to set the regularity with which Nexus backs up your Directory database. The options are:

  • Backups should be created once an hour – Nexus will take a copy each hour of the day. This is the safest option but it generates a lot of backup files. You probably do not need to use this option unless you add and remove a lot of Users each day.
  • Backups should be created once a day (Recommended) – Nexuswill take a backup copy once a day. This is the recommended option as it keeps your database safe but does not generate too many backup files.


Delete Backups After X Days

This section allows you to set the amount of days after which Nexus will automatically delete older backup files. This means that if you set this to 7 days (for example), Nexus would keep a rolling 7 days of backup files.

You can set this to 0 (zero) then Nexus will not automatically delete any backups that it creates.


Security Permissions Settings (User or User Group)

The Security Permissions Settings window is used to set specific Nexus related security permissions for an individual User or members of a User Security Group.

To change the Security Permissions for an individual User, you will need to access this window through the Contacts section of Myriad Manager but if you wish to edit the Security Permissions for a Security Group then you can do this via the Edit Group button on the Security tab of Directory Settings.

The Security Permissions window is used to set Security Permissions for Nexus but it is also used for setting permissions for other Directory enabled P Squared products such as Scoop and Powerlog. If you have other P Squared products installed on your PC then you may well have more than just Nexus related options in this window, however this section will just cover the Nexus based options.

The left hand side of the window shows a list of the P Squared products that are available to be configured. You will notice that as well as Nexus , the Directory is also listed separately. T

To select the application (or element) that you want to configure permissions for, simply click on it in the left hand list. The Security Permissions options for this application will then be displayed in the right hand side of the window.


Directory > Can have Personal Contacts

The User (or members of a User Group) is allowed to have Personal Contacts stored on the Directory. For more details on Personal Contacts (as opposed to Shared Contacts) please see the earlier Contact List section of this documentation.


Directory > Can Add / Edit / Delete Contacts

The User (or members of a User Group) is allowed to add, edit or delete Contacts in the P Squared Directory.


Directory > Can Add / Edit / Delete Users

The User (or members of a User Group) is allowed to add, edit or delete Users in the P Squared Directory.


Directory > Can Add / Edit / Delete Contact Categories

The User (or members of a User Group) is allowed to add, edit or delete Contact Categories in the P Squared Directory.


Directory > Can have Personal Websites

The User (or members of a User Group) is allowed to add personal websites to the website lists in Myriad Manager.


Directory > Can Add / Delete Websites

The User (or members of a User Group) is allowed to add or delete websites from the shared websites section of Myriad Manager.


Directory > Can Add / Edit / Delete Websites

The User (or members of a User Group) is allowed to add, edit or delete websites categories from the shared websites section of Myriad Manager.


Directory > Can Edit P Squared Directory Settings

The User (or members of a User Group) is allowed to edit settings in the Directory Settings window.


Directory > Can View P Squared Directory History

The User (or members of a User Group) is allowed to view P Squared Directory History which is a history of Users movements and actions in Myriad. – Not applicable to Nexus.


Nexus v1 > General Permissions > Can Edit The Main Nexus Settings

The User (or members of a User Group) is allowed to edit the Nexus Settings. i.e. access to the Nexus Settings menu.


Nexus v1 > Message Permissions > Can Have Personal Messages

The User (or members of a User Group) is allowed to have personal messages in the Email / SMS section of Nexus.


Nexus v1 > Message Permissions > Can Add/Edit/Delete Messages

The User (or members of a User Group) is allowed add, edit and delete messages in the Email / SMS section of Nexus.


Nexus v1 > Message Permissions > Can Add/Edit/Delete Messages Categories

The User (or members of a User Group) is allowed add, edit and delete messages categories in the Email / SMS section of Nexus.


Nexus v1 > Prize Permissions > Can Add/Edit/Delete Prizes

The User (or members of a User Group) is allowed add, edit and delete Prizes in the Prizes section of Nexus.


Nexus v1 > Prize Permissions > Can Add/Edit/Delete Prize Categories

The User (or members of a User Group) is allowed add, edit and delete Prize Categories in the Prizes section of Nexus.


Nexus v1 > Scrips Permissions > Can Add/Edit/Delete Scrips

The User (or members of a User Group) is allowed add, edit and delete Scripts in the Scripts section of Nexus.


Settings Menu > Nexus Database Settings

The Nexus Database Settings option on the Settings Menu provides access to a range of Nexus Database related settings.

These differ from the Nexus Program Settings in that these settings affect the Nexus Database and therefore affect all Nexus workstations that share the database.

The Nexus Database Settings window is divided in to three tabs.

  • General – General information about your station.
  • Messaging – Message related settings specifically related to Nexus Auto-Message feature.
  • Backup – Automatic backup of the Nexus database (highly recommended).


The General Tab

The General tab include basic information about your station as well as contact details that will be used by Nexus when it automatically generates information.

The options on this tab are outlined below:

  • Station Name – The name of your radio station.
  • Address – The good old fashioned mail address for your station.
  • Phone Number – The principle phone number for your station. This should be a publicly available number.
  • SMS Number – The phone number that the optional Text Modem Module is connected to (if you have that option).
  • Company No – The official company number for your station (optional obviously).
  • VAT Number – Your companies VAT number (again, optional).

It is not essential to fill in all of these details if you do not wish to.


The Messages Tab

The Messages tab is used to set the information Nexus Server needs in order to send Auto-Messages back to listeners who text in requesting the name of the song currently playing or who want to purchase the song currently playing (see Auto-Messaging in Chapter 8 for more details).

The options on this tab are outlined below:

  • Currently Playing Song – This is the keyword that listeners will need to text to the SMS number in order for Nexus Server to text them back with the name of the song currently playing on the Myriad playout system. So if a listener text ‘SONG’ to the SMS number and Robbie Williams - Angels was playing then Nexus Server would text the back with that information.
  • Buy Current Song – This is the keyword that listeners will need to text in order to receive a text back from Nexus Server with a link to purchase the song from Amazons online store. So if the listener texted ‘BUY’ to the SMS number, Nexus Server would text them back a message that included a link to buying Angels for Amazon
  • Amazon ID – Amazon run an affiliates program which means that once you have signed up with Amazon and got your unique ID, you put that in this field and whenever a listener buys a track from Amazon using the link sent by Nexus Server, your station will earn a little commission.


The Backup Tab

The Backup tab allows you to configure whether Nexus should automatically backup the Nexus Database (which it really, really should) and if so how often.

To enable automatic backup of the Nexus Database, tick the Automatically Backup The Nexus Database Periodically option. This will enable the rest of the options on the tab.

  • Backups Should Be Created Once An Hour – If you select this option, Nexus will take a backup of the Nexus Database every hour. Undoubtedly this is good from a data protection view but will also result in a fairly large amount of disk space being taken by the backups. Use this option if disk space is not a concern but data loss is.
  • Backups Should Be Created Once A Day – This is the recommended option as it provides you with a daily backup but also only uses 1/24th of the disk space of the hourly option. It really depends what you think you will add to your Nexus system in a 24 hour period that you just can not afford to loose.
  • Delete Backups After X Days – This tells Nexus how long to keep the backups it creates for. In the above example, Nexus will backup the database every day but delete the backups as they reach 7 days old which means you have a ’rolling’ backup period of 7 days no matter when you need it. N.B. If you set this to ‘0’ (zero) the Nexus will never delete the backups.


Settings Menu > License Details

The License Details option on the Settings menu provides access to the License Wizard which we covered in details way back in Chapter 1.

You will need to access the License Wizard periodically when you license expires and P Squared provide you with a new code. This renewal process can usually be completed ‘online’ without the need to contact P Squared at all.


The Help Menu

The Help Menu in Nexus provides access to the Nexus help documentation, the P Squared Support File generation tools and P Squared related web sites. You can also access the About Nexus window which provides information about what version of Nexus you are using.


Help Menu > Contents and Search For Help On

This provides access to the inbuilt Nexus help files that provide information on all aspects of Nexus.

The Search For Help On option allows you to search the Nexus help system for the information that you need. The help system also includes an index system to help you navigate to the section that will help you the most.


Help Menu > Create P2 Support File

A P Squared Support File is a special file that is created by the P Squared product that you are working on. It is designed to provide P Squared with key information about your system to assist with diagnosis of any problems you may encounter. Under normal circumstances, you will never need to use this option but if you ever find yourself on the phone to technical support, it is possible the support engineer will ask you to create a P Squared Support File and have the system automatically upload it to our support HQ for processing.

Clicking on the Create P Squared Support File option will open the Create P Squared Support File window which allows you to add in the all the information that you need in order to create a P Squared Support file. Some of this information will be supplied by the P Squared Technical Support Engineer who has requested the file. The details you need to enter are outlined below:


P Squared Support ID

This is a unique ID number that is assigned by P Squared for the support issue that you are currently working on. Every time you contact P Squared with a new technical support enquiry, the P Squared support system automatically assigns a unique ID number that allows us to track your support issue, recall the details if you contact us again and to ensure that we do not have issues that go unresolved.

You will usually be generating a Support File at the request of the Technical Support Engineer who is dealing with your enquiry and they should provide you with the Support ID for issue you are working on when they request the Support File. You will also find the Support ID at the top of all emails you receive with respect to the issue you are working on. If you do not have a Support ID, please contact P Squared prior to generating the Support File.


Send P Squared Directory

Ticking this option will include your P Squared Directory with the Support File. This will increase the size of the support file but if the problem you are having is Directory related then including it in the Support File will be essential. Unless you are on a really slow web connection, it is worth including this information by default.


Reason for sending Support File

This field allows you to type in a brief summary of the reason for generating the Support File. Normally, you would be asked to generate a Support File as part of an ongoing support issue and the Support ID will identify the support issue so P Squared will already know what the support issue is about, but it is a good idea to write a quick summary to avoid any confusion.


Edit Personal Details

The Support File generated contains a range of additional information on top of the options selected (such as registry keys etc). One of the information types included in the Support File are the contact details of the person sending the Support File. By default, Myriad will use the Contact Details entered when you initially licensed the product but you can alter this information by clicking on the Edit Personal Details button.

When you are happy with the personal details that will be sent, click on the OK button.


Make File

The Make File button is used to actually generate the Support File. Once Nexus has compiled the Support File, it will ask whether you want to automatically send it to P Squared. You should make sure that the PC you are working on and the click Yes.

The file will then be uploaded to P Squared via your web connection.

If you select No then you are given the opportunity to save the Support File as a .ZIP file which you can then burn to CD and send to P Squared or copy to another computer and email it to the support@psquared.net.


Help Menu > Update Information

The Update Information option is used to access the Update Information text file that is installed alongside Nexus.

The Update Information file contains critical information about the latest and previous releases of your P Squared product including information on new features or fixes to problems that have been found.

Each time you update Nexus, a new Update Information file will also be installed and it is a good idea to read through so that you know about any changes that have been made or new features that have been added.

The first time you run a new version of Nexus, the Updates Information window will automatically open but you can access it at any time using this menu option.


Help Menu > P Squared On The Web

This pop-out menu option provides access to key P Squared related web resources such as our support site, technical forums and of course product information pages.

The sites listed on this menu option can change from time to time with new updates of Nexus.


Help Menu > About

The About option on the Help menu provides access to the About window in Nexus which is primarily used to check the version number for the Nexus software you are using.

You should not normally need to go near this screen but one of the first things a support engineer asks when you ring for technical support is what version of Nexus you are running so it pays to check before you ring and have it written down. They will need the exact number so in the example above it would be Nexus v1.0.5.